PROGRAM operation
IMPLICIT NONE 
 ! On declare les variables...
 integer :: i=-2, j=4, k
 real :: pi = 3.141, res
 ! ... ensuite seulement on peut donner des instructions
 k = i+j    ! addition
 k = i-j    ! soustraction
 k = i*j    ! multiplication
 k = i/j    ! division
 k = i**j   ! puissance
 ! on peut aussi appliquer des fonctions
 ! ... presentes par defaut (intrinseques)
 res = cos(pi)
 k = abs(i)
END PROGRAM operation
